#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxWrapper{max-width:none;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
#cboxOverlay{background:url("images/overlay.png") repeat 0 0;opacity:0.9;}
#colorbox{outline:0;}
#cboxTopLeft{width:21px;height:21px;background:url(images/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px;height:21px;background:url(images/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px;height:21px;background:url(images/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px;height:21px;background:url(images/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px;background:url(images/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px;background:url(images/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px;background:url(images/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px;background:url(images/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff;overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px;border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494;}
#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494;}
#cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose{border:0;padding:0;margin:0;overflow:visible;width:auto;background:none;}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active{outline:0;}
#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef;}
#cboxPrevious{position:absolute;bottom:0;left:0;background:url(images/controls.png) no-repeat -75px 0;width:25px;height:25px;text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute;bottom:0;left:27px;background:url(images/controls.png) no-repeat -50px 0;width:25px;height:25px;text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxClose{position:absolute;bottom:0;right:0;background:url(images/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px;}
#cboxClose:hover{background-position:-25px -25px;}
body{font-size:11pt;background:#84b269/*#f5f5df*/;color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.5;margin:10px 10px 5px 10px;padding:0;}
.alert-danger{color:#333333 !important;}
.alert{padding-top:5px;padding-bottom:5px;margin-bottom:7px !important;}
.container{background-color:#ffffff;border:1px solid #ddd;-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);box-shadow:0 0 10px rgba(0,0,0,0.5);padding:10px;}
.row{margin:1px 0px;}
.row .row{margin:1px 0px;}
[class*="col-"]{padding-right:2px !important;padding-left:2px !important;/*padding-top:5px;padding-bottom:5px;*//*background-color:#ffffff;*/}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{border:1px solid #bbbbbb !important;}
.headerx img{width:100%;border:6px solid #dddddd;border-radius:7px;
}
.header2x{padding-bottom:0px !important;padding-top:0px !important;margin:0px !important;}
hr{border-top-color:#dddddd;margin:6px;}
code{font:115% monospace;font-size:100%;color:#0B610B;word-wrap:break-word;}
img{border-width:0px;}
#imgtitle1, #imgtitle2{width:100%;height:auto;}
#wrap{border:1px solid transparent;border-right:2px solid #bbb;border-bottom:2px solid #bbb;float:left;margin:0;padding:0 0 15px 0;text-align:left;width:99%;}
p img{padding:0;max-width:100%;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignleft{float:left;}
p{text-align:justify;}
.left{text-align:left;}
.indent{text-indent:15px;}
.right{text-align:right;}
.center{text-align:center;}
.justify{text-align:justify;}
#content{font-size:1em;margin-right:33%;overflow:hidden;padding:15px 15px 10px 15px;}
.site-content{width:100%;}
.rrr{padding:10px;width:100%;/*border:1px solid #eeeeee;*/margin-bottom:10px;/*box-shadow:0 0 5px rgba(0,0,0,0.3);*/}
.rrrsingle{padding:10px;width:100%;}
.rrrowls{border-top-color:#dfe6df;border-top-width:2px;border-top-style:solid;padding-top:3px;}
.rrrautor{border-top-color:#dfe6df;border-top-width:2px;border-top-style:solid;padding-top:3px;text-align:right;}
.page-header, .entry-header{/*color:#c14d00;*/font-weight:bold;line-height:2em;border-radius:7px;}
.page-title, .entry-title, .entry-title a{color:#c14d00/*069*/;font-weight:bold;padding-bottom:7px;/*line-height:2em;*/}
.entry-title {font-size:1.5em;line-height:1em;}
.entry-title a:hover{text-decoration: underline;}
.h2 {font-size:1.3em;line-height:1em;background-color:#eeeeee;padding:5px;}
.link-see-video-site {background-color:#00cc00;color:#ffffff;padding:3px;}
.link-see-video-youtube {background-color:#cc0000;color:#ffffff;padding:3px;}
.link-see-video-youtube:hover,.link-see-video-site:hover {color:#ffffff;}
xx {background-color:#cc0000;color:white;padding:5px;}
.entry-meta{margin-top:1em;}
.entry-date{color:#6B6B65;font-size:small;}
.published{text-overflow:ellipsis;max-height:25px;white-space:nowrap;overflow:hidden;}
.updated{color:#1B1B15;}
.miniatura{float:left;margin-right:7px;margin-bottom:7px;}
.navigation{padding-bottom:10px;}
.widget-title{color:#c14d00;font-size:1.5em;margin:1em 0 0 0;padding-bottom:3px;}
.widget{padding-bottom:5px;}
.widget a{color:#069;font-weight:bold;}
.widget a:hover{text-decoration: underline;}
.widget ul{list-style-type:none;margin:0;padding:0;}
.widget ul li{border-bottom:1px dotted #ddd;margin-bottom:0.3em;padding:0.3em;}
input#submit, .myButton{background-color:#008000;color:#ffffff;border-radius:7px;border:1px solid #c97e1c;display:inline-block;color:#ffffff;font-size:17px;font-weight:bold;padding:6px 11px;text-decoration:none;text-shadow:0px 1px 0px #8f7f24;}
input#submit:hover, .myButton:hover{background-color:#009000;color:#ffffff;}
input#submit:active, .myButton:active{position:relative;top:1px;}
.screen-reader-text{font-size:1.2em;font-weight:bold;}
.comment-author{border-bottom:1px dotted #8B4513;margin-bottom:5px;font-weight:bold;}
.comments-title{background-color:#ffffff;padding:10px;border-radius:7px;font-weight:bold;}
.comment-body{margin:10px;padding:5px;list-style-type:none;word-wrap:break-word;box-shadow:0 0 5px rgba(0,0,0,0.3);}
#comment{width:100%;}
.comment-list, .comment-list ul.children{list-style-type:none;padding-left:20px !important;}
.reply{border-top:1px solid #dddddd;font-weight:bold;}
#footer{color:#4c4c4c;float:right;margin:10px 10px 0 0;padding:0 0 2px 0;padding-right:10px;text-align:right;font-size:small;}
#r12{color:#054e03;font-weight:bold;}
.navbar{min-height:15px !important;}
.navbar-default, #collapse{margin-bottom:0px !important;background-color:#ffffff;border-color:#ffffff !important;}
.navbar-nav > li > a, .navbar-brand{padding-top:5px !important;padding-bottom:5px !important;}
.nav > li > a{padding:5px 7px !important;}
.search-form{text-align:right;width:100%;}
.form-group{width:100%;}
.form-control:focus{border-color:#F3A458 !important;}
.edit-link{color:#c14d00;font-weight:bold;}
.tags-links, .cat-links, .comments-link{color:#069;}
a{color:#069;text-decoration:none;}
p.form-allowed-tags{display:none;}
.page-numbers{color:#222222;padding-top:3px;display:inline-block;min-width:35px;height:22px;text-align:center;margin:0px auto 15px;text-decoration:none;border-radius:8px;box-shadow:3px 3px 3px;}
.commentNavigation .current, .navigation .current{color:#c14d00;}
.submenu{background-color:#eee;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;-ms-transition:all 1s ease-in-out;transition:all 1s ease-in-out;border-radius:5px;border:1px solid #aaaaaa;}
.submenu:hover{background-color:#fc3;-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-o-transform:scale(1.5);-ms-transform:scale(1.5);transform:scale(1.5);border-radius:5px;border:1px solid #aaaaaa;}
.orange{color:#ff6633;}
.orange-large{color:#ff6633;font-size:large;}
.green{color:green;}
.red{color:red;}
.ff6633{color:#ff6633;}
.bordered{border:1px solid #000000;}
.greenanons{border:2px solid #156915;margin-top:5px;margin-bottom:5px;padding:5px;border-radius:7px;}
.redanons{border:2px solid #f8026a;margin-top:5px;margin-bottom:5px;padding:5px;border-radius:7px;}
/*.linkbuttonred{color:#333333;border:2px solid red;background:#efdddd;padding:5px;border-radius:7px;line-height:2.4;margin-right:5px;word-wrap:normal;}
.linkbuttongreen{color:#333333;border:2px solid green;background:#ddefdd;padding:5px;border-radius:7px;line-height:2.4;margin-right:5px;word-wrap:normal;}
.linkbuttonblue{color:#333333;border:2px solid blue;background:#ddddef;padding:5px;border-radius:7px;line-height:2.4;margin-right:5px;word-wrap:normal;}
.linkbuttongold{color:#333333;border:2px solid #B8860B;background:#FFFFE0;padding:5px;border-radius:7px;line-height:2.4;margin-right:5px;word-wrap:normal;}
.linkbuttonbrown{color:#333333;border:2px solid #8B4513;background:#F5DEB3;padding:5px;border-radius:7px;line-height:2.4;margin-right:5px;word-wrap:normal;}
*/
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#fff;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
fieldset{padding:.35em .625em .75em;margin:0 2px;border:2px solid #ff6633 !important;border-top:2px solid #ff6633 !important;}
legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:12pt;line-height:inherit;color:#ff6633;}
table, td{padding:5px;border-spacing:5px;}
.xcardsx {padding:7px;border: 1px solid #777777;margin-bottom: 10px;background-color:#f7ebe5;} 
.xcardsxh {padding:7px;border: 1px solid #eeeeee;margin-bottom: 10px;box-shadow: 0 0 5px rgba(0,0,0,0.3);background-color:#ccddcc;}
.xcardsx p {text-align:left;text-indent:5px;width:100%;}
.card_en {border-bottom: 1px solid #777777;text-align:center !important;font-weight:bold;}
.card_tr {}
.card_mt {}
.card_ro {}
.card_ma {}
.card_ua {text-align:left;}
.card_fr {text-align:left;}
.borderedrows .row {border: 1px solid #cccccc;}
.borderedrows .row .col-md-9 {border-left: 1px solid #cccccc;padding:10px;}
.borderedrows .row .col-md-3 {border-right: 1px solid #cccccc;padding:10px;}
.en-6, .ru-6 {padding:10px !important;}
.wp-smiley {height:25px !important;max-height:30px !important;}
.go-up, .go-down {display: none;position: fixed;z-index: 9999;right: 5%;
 background: #4F4F4F;border: 1px solid #ccc;border-radius: 5px;cursor: pointer;
 color: #fff;text-align: center;font: normal normal 42px/42px sans-serif;text-shadow: 0 1px 2px #000;
 opacity: .5;padding: 3px;margin-bottom: 5px;width: 42px;height: 42px;}
.go-up { bottom: 60px;}
.go-down { bottom: 10px; }
.go-down:hover,.go-up:hover {opacity: 1;box-shadow: 0 5px 0.5em -1px #666;}
.savetitle {background-color:#dddddd;padding:7px;}
.news {padding:5px;}
.news ul li {list-style-type:none;}
.vk,.yt,.fb,.tw,.gf,.dg,.hf,.hc, .discord {border-radius:7px;padding:5px;}
.vk a,.yt a,.fb a,.tw a,.gf a, .dg a,.hf a, .hc a, .discord a {color:#ffffff;}
.vk {background-color:#4b719b;}
.yt {background-color:#da4234;}
.fb {background-color:#335294;}
.tw {background-color:#00a4eb;}
.discord {background-color:#521453;}
.gf,.dg {background-color:#4d7d00;}
.hf,.hc {background-color:#f97e42;}
.ggood a {background-color:#e9fdd6;}
.gdan a {background-color:#fcd9d6;}
.gold a {background-color:#eeeeee;}
.x180 {-moz-transform: rotate(180deg); -ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.hide {display:none;}

.frame_rescale{overflow:hidden;position:relative;padding-bottom:56.25%;padding-top:30px;height:0;}
.frame_rescale iframe {position:absolute;width:100%;height:100%;left:0;top:0;}

blockquote {position: relative;padding: 16px 24px;margin: 16px 16px 26px 16px;border-top: 2px solid #337AB7;border-bottom: 2px solid #337AB7;}
blockquote::after {
font-weight: bold;position: absolute;content: "”";line-height: 0;
bottom: -22px;right: 30px;text-shadow: 2px 0 0 #337AB7, -2px 0 0 #337AB7, 0 2px 0 #337AB7, 0 -2px 0 #337AB7, 1px 1px #337AB7, -1px -1px 0 #337AB7, 1px -1px 0 #337AB7, -1px 1px 0 #337AB7;    
}
blockquote cite {padding-top: 20px;display: block;}

blockquote
{
  font-style: normal;
  font-size: 16px;
  margin-left: 32px;
  font-family: Consolas, "Times New Roman", Verdana;
  border-left: 4px solid #CCC;
  padding-left: 8px;
}